body {font-family: "ari, sans-serif"; font-size: small; background-color: white;}
h1 {color: #669966; margin: 0px;}
h2 {color: #669966; margin: 0px; }
h3 {color: #669966; margin-top: 0px; }
h4 {color: #669966; }
dt {font-weight: bold; color: #669966;}
td {font-size: small;}
th {background-color: #669966; font-weight: bold; color: #ffffff;}
blockquote {background-color: #eeeeee; }
hr {color: #6495ed; margin: 0px;}
.strikeout {text-decoration: underline; }
.Error {color: red; font-weight: bold;  }
.Warning {color: #669966; font-weight: bold;  }
.accept {color: green; font-weight: bold;}
.reject {color: red; font-weight: bold;}
.Info {color: #6495ed; font-weight: bold; }
.cancel {text-decoration: line-through; background-color: #eeeeee;}
.term {background-color: #dddddd;  text-align: center; font-weight: bold;}
.input {background-color: #eeeeee; }
a:link {color: #339966;}
a:visited {color: black;}
a:hover {background-color: #dddddd;}
.footnote {font-size: 7pt; margin: 0px;}
.c1 {background-color: #e8e8e8;}
.c2 {background-color: #f8f8f8;}
